body {
	background: url('../img/common/background.jpg') 50% 56px no-repeat #122642;
	padding: 56px 0 0 0;
	margin: 0;
}


/*********************/
/*** COMMON HEADER ***/
/*********************/

#header {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 56px;
	background-color: #d0d0d0;
}

#header ul {
	width: 721px;
	height: 36px;
	padding: 0;
	margin: 0 auto;
	background-color: #d0d0d0;
}

#header ul li {
	display: block;
	float: left;
	height: 36px;
	padding: 10px;
}

/* game logo */
#header li#top_home {
	width: 160px;
	padding: 0;
}

#header li#top_home a {
	display: block;
	width: 134px;
	height: 53px;
	margin: auto;
	background-image: url('../img/common/nav/logo.gif');
	/* text */
	font-size: 1px;
	letter-spacing: -1000px;
	overflow: hidden;
}

/* text links */
#header li#top_download,
#header li#top_updates,
#header li#top_other {
	padding: 10px;
	background: url('../img/common/nav/divider.png') 0 50% no-repeat;
}
#header li#top_download { width: 88px; }
#header li#top_updates { width: 105px; }
#header li#top_other { width: 102px; }
#header li#top_download a,
#header li#top_updates a,
#header li#top_other a {
	display: block;
	width: 100%;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	color: #780080;
}

/* social networks */
#header li#top_youtube {
	width: 26px;
	padding: 10px;
	padding-left: 35px;
	background: url('../img/common/nav/divider.png') 0 50% no-repeat;
}

#header li#top_facebook,
#header li#top_twitter,
#header li#top_google {
	width: 26px;
	padding-left: 5px;
	padding-right: 5px;
}
#header li#top_youtube a,
#header li#top_facebook a,
#header li#top_twitter a {
	display: block;
	width: 26px;
	height: 36px;
	margin: 0 5px 0 0;
	/* text */
	font-size: 1px;
	letter-spacing: -1000px;
	overflow: hidden;
	color: #d0d0d0;
}
#header li#top_youtube a { background: url('../img/common/nav/youtube.png') 50% 50% no-repeat; }
#header li#top_facebook a { background: url('../img/common/nav/facebook.png') 50% 50% no-repeat; }
#header li#top_twitter a { background: url('../img/common/nav/twitter.png') 50% 50% no-repeat; }

#header li#top_google { padding-top: 15px; }


/**********************/
/*** CONTENT HOLDER ***/
/**********************/

#content {
	display: block;
	width: 721px;
	margin: 0 auto;
}

/* header */
#content h1 {
	display: block;
	width: 683px;
	height: 109px;
	margin: 25px auto;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	/* text */
	font-size: 1px;
	letter-spacing: -1000px;
	overflow: hidden;
}
#about #content h1 { background-image: url('../img/common/content_header/about.png'); }
#blog #content h1 { background-image: url('../img/common/content_header/blog.png'); }
#cast #content h1 { background-image: url('../img/common/content_header/characters.png'); }
#specials #content h1 { background-image: url('../img/common/content_header/specials.png'); }
#story #content h1 { background-image: url('../img/common/content_header/story.png'); }

/* menu */
#content nav {
	display: block;
	width: 600px;
	height: 40px;
	padding: 12px 30px 15px 30px; /* TRouBLe */
	margin: 0 auto;
}

#content nav ul {
	padding: 0;
	margin: 0;
}

#content nav li {
	display: block;
	float: left;
	list-style-type: none;
}

#content nav li a {
	display: block;
	height: 40px;
	/* text */
	font-size: 1px;
	letter-spacing: -1000px;
	overflow: hidden;
	color: #faf34f;
}

#content nav li#nav_about a { width: 115px; }
#content nav li#nav_story a { width: 120px; }
#content nav li#nav_blog a { width: 115px; }
#content nav li#nav_cast a { width: 110px; }
#content nav li#nav_specials a { width: 140px; }

#about #content nav { background-image: url('../img/common/content_menu/about.png'); }
#blog #content nav { background-image: url('../img/common/content_menu/blog.png'); }
#cast #content nav { background-image: url('../img/common/content_menu/characters.png'); }
#specials #content nav { background-image: url('../img/common/content_menu/specials.png'); }
#story #content nav { background-image: url('../img/common/content_menu/story.png'); }

#content nav li.coming_soon a { background: url('../img/common/content_menu/coming_soon.png') 50% 100% no-repeat; }

/*********************/
/*** COMMON FOOTER ***/
/*********************/

footer {
	display: block;
	width: 665px;  /* 721 */
	padding: 28px;
	margin: 0 auto;
}

footer span.copyright {
	font-family: Helvetica;
	font-size: 14px;
	line-height: 20px;
	color: #86909e;
	/* text shadow for legibility */
	text-shadow: #000000 -1px -1px 0px, #000000 1px 1px 0px;
	zoom: 1; /* IE */
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=1, OffY=1, Color=#000000); /* IE */
}